<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757717651304" />
    <string name="installer_id">bbe7a288-38bf-4441-818d-c0468ecb314c</string>
</map>
